Copyright: distributable
Source: rhel-ig-s390-multi-en-%{version}.tbz
Release: 4
Name: rhel-ig-s390-multi-en
Group: Documentation
URL: http://www.redhat.com/docs/
Version: 3
Summary: IBM S/390 and IBM eServer zSeries Installation Guide
BuildArch: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot
Requires: htmlview

%description 
The Red Hat Enterprise Linux %{version} Installation Guide 
for the IBM S/390 and IBM eServer zSeries Architectures covers Red Hat 
Enterprise Linux installation methods. Every installation step is
discussed in detail, including system requirements, starting the
installation, choosing an installation type, configuring X, and
entering network information.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build
 
%install

mkdir -p $RPM_BUILD_ROOT/usr/share/applications/

cat > $RPM_BUILD_ROOT/usr/share/applications/%{name}.desktop <<'EOF'
[Desktop Entry]
Name=Installation Guide for S/390 and zSeries
Comment=Read about installing Red Hat Enterprise Linux
Exec=htmlview file:%{_defaultdocdir}/%{name}-%{version}/index.html
Icon=/%{_defaultdocdir}/%{name}-%{version}/docs.png
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/applications/%{name}.desktop
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Wed Mar 24 2004  <jha@redhat.com> 3-4
- changing x86-64 to respective CPU technologies

* Thu Mar  4 2004  <jha@redhat.com> 3-3
- renaming to x86-64

* Mon Oct  6 2003 Tammy Fox <tfox@redhat.com> 3-2
- fix desktop file name

* Mon Sep 29 2003 Tammy Fox <tfox@redhat.com> 3-1
- build final version

* Fri Jul 25 2003 Tammy Fox <tfox@redhat.com> 2.9.5-1
- build for beta

* Mon May 12 2003 Tammy Fox <tfox@redhat.com>
- initial creation
